/* ==========================================================================
   Base styles: defaults
   ========================================================================== */
html {
    color: #222;
    font-size: 100%;
    height: 100%;
    line-height: 1.4;
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background: #504f4f;
    font-family: "Open Sans", sans-serif;
}

::-moz-selection {
    background: #0389b4;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #0389b4;
    color: #fff;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio, canvas, iframe, img, svg, video {
    vertical-align: middle;
}

fieldset, figure {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

/* ==========================================================================
   Font weights available: 400 - Normal, 600 - Semibold, 700 - Bold
   ========================================================================== */
h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
}

/* ==========================================================================
   GLOBALS - Shared Elements            Altair Corporate 2017 - Media Genesis
   ========================================================================== */
   
.ja-JP.default {
	font-family: DaxWeb, 'Meiryo UI', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, sans-serif !important;
}
   
#container {
    background: #fff;
}

#altair-overlay {
    background: rgba(0, 0, 0, 0.7);
    cursor: pointer;
    display: none;
    height: 100vh;
    left: 0;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 50;
}

#altair-overlay .holder {
    height: 400px;
    margin-top: -250px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    width: 100%;
}

#altair-overlay .wistia_embed {
    display: none;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
}

.holder {
    margin: 0 auto;
    width: 1300px;
}

.global-btn, #splash .read-more {
    color: #fff;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    margin-top: 30px;
    padding: 0 15px;
    text-decoration: none;
}

.txt-center {
    text-align: center;
}

.txt-right {
    text-align: right;
}

.inline-block {
    display: block;
}

input[type="submit"], .global-btn {
    background: #00a9e0;
    -webkit-transition: background 0.12s linear;
    -moz-transition: background 0.12s linear;
    -o-transition: background 0.12s linear;
    transition: background 0.12s linear;
}

.splash-link ~ .holder .read-more,
#splash .holder .read-more {
    background: #00a9e0;
}

input[type="submit"]:hover, .global-btn:hover, .splash-link:hover ~ .holder .read-more, #splash:hover .holder .read-more  {
    background: #0389b4;
}

/* ==========================================================================
   SECTION - Header                     Altair Corporate 2017 - Media Genesis
   ========================================================================== */
#mobile-menu, #mobile-toggler {
    display: none;
}

#underlay {
    background: #f2f2f2;
    border-bottom: 1px solid #b0b2b4;
    display: none;
    height: 0px;
    left: 0;
    position: absolute;
    top: 62px;
    width: 100%;
    z-index: 0;
}

#underlay.white {
    background: #f2f2f2;
    background: -moz-linear-gradient(left,  #f2f2f2 0%, #f2f2f2 50%, #ffffff 51%, #ffffff 100%);
    background: -webkit-linear-gradient(left,  #f2f2f2 0%,#f2f2f2 50%,#ffffff 51%,#ffffff 100%);
    background: linear-gradient(to right,  #f2f2f2 0%,#f2f2f2 50%,#ffffff 51%,#ffffff 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=1 );
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav li {
    float: left;
}

.home {
    background-color: #5e5c5c;
    height: 62px;
    position: fixed;
    width: 100%;
    z-index: 50;
}

.home .holder {
    height: 100%;
    margin: 0 auto;
    width: 1300px;
}

.home .holder a.logo:not(.sub-hide) {
    display: inline-block;
    height: 62px;
    width: 150px;
}

.home .holder a.logo img {
    max-width: 100%;
}

.home .desktop {
    float: right;
    width: auto;
}

.home nav {
    float: left;
}

.home nav li {
    cursor: pointer;
    display: table;
    position: relative;
}

.home nav > ul > li {
    padding: 0 30px;
}

.home nav li a {
    color: #fff;
    display: table-cell;
    font-size: 1rem;
    height: 62px;
    padding: 0 30px;
    text-decoration: none;
    vertical-align: middle;
}

.home nav li:hover a {
    background-color: #f2f2f2;
    color: #000;
}

.home nav li:hover .dropdown {
    left: 0;
}

.home .dropdown {
    background: #f2f2f2;
    cursor: default;
    float: left;
    left: -999em;
    position: absolute;
    top: 100%;
    width: 275px;
    z-index: 50;
}

.nav-products .dropdown, .nav-staffing .dropdown {
    width: 792px;
}

.nav-ventures .dropdown {
    width: 712px
}

.nav-solutions .dropdown {
    width: 825px;
}

.home .drop {
    display: block;
    float: left;
    font-size: 1.000rem;
    width: 275px;
}

.home .drop h3 {
    color: #000;
    font-size: 1.000rem;
    font-weight: 600;
    padding: 0 30px 10px;
    text-transform: uppercase;
}

.home .drop a {
    color: #000;
    display: block;
    height: auto;
    padding: 10px 30px;
    text-decoration: none;
}

    .home .drop a.blue {
        color: #00a9e0;
        text-decoration: none;
        background-color: transparent;
        display: inline-block;
    }

.home .drop a:hover {
    background: #00a9e0;
    color: #fff;
}

    .home .drop a.blue:hover {
        color: #00a9e0;
        text-decoration: underline;
        background-color: transparent;
    }

.home .drop a:last-child {
    margin-bottom: 10px;
}

    .home .drop a.blue:last-child {
        margin-bottom: 0;
    }

.home .drop.white {
    background: #fff;
    padding: 18px 25px;
    width: 517px;
}

.home .drop.white span {
    display: inline-block;
}

.nav-ventures .drop.white {
    width: 437px;
}

.drop.white .nav-pics {
    border: 1px solid #939393;
    height: 267px;
    margin-bottom: 12px;
    position: relative;
    width: 467px;
}

.drop.white .nav-pics img {
    height: 265px;
    left: 0;
    position: absolute;
    top: 0;
    width: 465px;
}

.drop.white .nav-pics img ~ img, .home .drop.white span ~ span {
    display: none;
}

.drop.white span {
    width: 465px;
}

.nav-ventures .drop.white .nav-pics {
    width: 387px;
}

.nav-ventures .drop.white span, .nav-ventures .drop.white .nav-pics img {
    width: 385px;
}

.home .tiers {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
}

.home .drop.tier {
    flex: 0 0 275px;
    float: none;
    margin: 20px 0;
}

.home .drop.tier ~ .drop.tier {
    border-left: 1px solid #b0b2b4;
}

.nav-solutions .desktop { padding-left: 129px;  }
.nav-staffing .desktop { padding-left: 260px;   }
.nav-ventures .desktop { padding-left: 378px;   }
.nav-about .desktop { padding-left: 507px;      }

.symbols {
    color: #fff;
    display: table;
    float: right;
    font-size: 0.875rem;
    position: relative;
}

.symbols .fa {
    color: #fff;
    font-size: 1.875rem;
}

.symbols .icon {
    color: #fff;
    display: table-cell;
    height: 62px;
    vertical-align: middle;
}

.symbols .code {
    padding-left: 10px;
    position: relative;
    top: -5px;
}

.globe {
    cursor: pointer;
    padding: 0 15px;
    position: relative;
}

.globe div.drop {
    background: #f1f2f2;
    font-size: 0.875rem;
    left: -999em;
    min-height: 50px;
    padding: 10px 0;
    position: absolute;
    top: 62px;
    width: 211px;
    z-index: 50;
}

.globe.icon:hover, .globe.icon:hover .fa,
.envelope.icon:hover, .envelope.icon:hover .fa {
    background: #f1f2f2;
    color: #272525;
}

.globe:hover div.drop {
    left: 0;
}

.globe div.drop span {
    cursor: default;
    display: block;
}

.globe div.drop a, .globe div.drop span {
    padding: 4px 15px;
}

.envelope.icon a, .search.icon {
    display: table-cell;
    height: 62px;
    padding: 0 15px;
    vertical-align: middle;
}

.search.icon {
    cursor: pointer;
}

#for-search.holder {
    left: 0;  
    margin-left: auto; 
    margin-right: auto;
    padding: 0;
    position: absolute;
    right: -175px;
    top: 0;
    width: 1125px;
    z-index: -1;
}

#for-search.holder.opened {
    z-index: 10;
}

#searchbox {
    background: #d6d6d6;
    height: 62px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    width: 0;
}

#searchbox.opened {
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
    width: 100%;
}

#searchbox .sb-search-submit, .sb-search-input, .sb-search-close {
    background: #d6d6d6;
    border: none;
    color: #000;
    float: left;
    height: 62px;
}

.sb-search-submit {
    font-family: "FontAwesome";
    font-size: 1.875rem;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: 62px;
    padding: 0;
    speak: none;
    text-transform: none;
    text-align: center;
    width: 62px;
    -webkit-font-smoothing: antialiased;
}

.sb-search-input {
    font-family: inherit;
    font-size: 1.125rem;
    font-weight: 600;
    outline: none;
    width: calc(100% - 124px);
}

.sb-search-close {
    cursor: pointer;
    padding: 18px 0 0;
    text-align: center;
    width: 62px;
}

input[type="text"].sb-search-input {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}

.sb-search-input::-webkit-input-placeholder {
    color: #000;
}

.sb-search-input:-moz-placeholder {
    color: #000;
}

.sb-search-input::-moz-placeholder {
    color: #000;
}

.sb-search-input:-ms-input-placeholder {
    color: #000;
}

/* ==========================================================================
   SECTION - Splash                     Altair Corporate 2017 - Media Genesis
   ========================================================================== */
#splash-media {
    height: 625px;
    overflow: hidden;
    width: 100%;
}

#splash {
    height: 563px;
    overflow: hidden;
    position: absolute;
    top: 62px;
    width: 100%;
    z-index: 0;
}

#splash .holder {
    min-height: 625px;
    position: relative;
    width: 1440px;
}

#splash h1 {
    font-size: 2.5rem;
    font-weight: 600;
    padding: 0 0 20px;
    line-height: 1.2;
    text-transform: uppercase;
}

#splash h2 {
    font-size: 1.875rem;
    font-weight: 400;
    padding: 0 0 20px;
    line-height: 1.2;
}

#splash h3 {
    font-size: 1.250rem;
    font-weight: 400;
    line-height: 1.2;
}

#splash sup {
    top: -.7em;
    font-size: 55%;
}

#splash .overlay {
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    min-height: 625px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5;
}

#splash div[class^="full-txt"].black a, 
#splash div[class^="full-txt"] a {
    color: #222;
}

#splash div[class^="full-txt"].white a {
    color: #fff;
}

#splash .wistia_embed {
    cursor: pointer;
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 30;
}

.splash-link {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 20;
}

.wistia_embed + .splash-link {
    display: none;
}

/* ==========================================================================
   SECTION - Identity                   Altair Corporate 2017 - Media Genesis
   ========================================================================== */
#identity {
    background: #eee;
    color: #000;
    font-size: 1.875rem;
    font-weight: 600;
    min-height: 190px;
    padding: 30px 0;
    text-align: center;
}

#identity .holder {
    width: 1100px;
}

#identity span {
    display: inline-block;
    font-size: 1.125rem;
    line-height: 1.4;
    padding-top: 12px;
}

/* ==========================================================================
   SECTION - Stories                    Altair Corporate 2017 - Media Genesis
   ========================================================================== */
#stories {
    height: auto;
    position: relative;
}

#stories h2 {
    color: #222;
    cursor: default;
    display: block;
    font-size: 1.875rem;
    font-weight: 600;
    left: 0;
    line-height: 1.2;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    top: 22px;
    width: 1280px;
    z-index: 5;
}

#stories h2.white {
    color: #fff;
}

#stories .overlay {
    background-color: rgba(0, 0, 0, 0.4);
    left: 0;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}

.stories-link {
    display: none;
}

.stories-link.current {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5;
}

.list-carousel.responsive {
    width: auto;
    margin-left: 0;
}

.list-carousel ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}

.list-carousel li {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    float: left;
    height: 700px;
    margin: 0;
    padding: 0;
    width: auto;
}

.pager {
    height: 50px;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    right: 0;
    top: 85px;
    width: 1280px;
    z-index: 10;
}

.pager a {
    background-color: rgba(255, 255, 255, 0.65);
    color: #000;
    display: block;
    float: left;
    font-size: 1.125rem;
    height: 50px;
    line-height: 46px;
    padding: 0 8px;
    position: relative;
    text-align: center;
    text-decoration: none;
    -webkit-transition: background-color 0.12s linear;
    -moz-transition: background-color 0.12s linear;
    -o-transition: background-color 0.12s linear;
    transition: background-color 0.12s linear;
    width: 23.4375%;
}

.pager a ~ a {
    margin-left: 2.03125%;
}

#pager a.selected {
    background-color: rgba(0, 169, 224, 1);
    color: #fff;
}

#pager a.selected:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(0, 169, 224, 0);
    border-top-color: #00a9e0;
    border-width: 20px;
    margin-left: -20px;
}

.pager a span {
    display: inline-block;
    line-height: 1.2;
    vertical-align: middle;
}

html.no-touch .pager a:hover {
    background-color: rgba(0, 169, 224, 0.65);
    color: #fff;
}

.captions {
    bottom: 40px;
    color: #222;
    cursor: default;
    font-size: 1.250rem;
    left: 0;
    line-height: 1.2;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    padding: 0 3%;
    position: absolute;
    right: 0;
    text-align: center;
    -webkit-transition: opacity 0.30s linear;
    -moz-transition: opacity 0.30s linear;
    -o-transition: opacity 0.30s linear;
    transition: opacity 0.30s linear;
    visibility: hidden;
    width: 70%;
    z-index: 2;
}

.captions.white {
    color: #fff;
}

.captions.current {
    opacity: 1;
    visibility: visible;
}

.captions span {
    display: none;
    font-size: 1.250rem;
    font-weight: 600;
    width: 100%;
}

/* keep videos at 16:9 ratio */
.caroufredsel_wrapper {
    width: 100% !important;
}

body.default .wistia_embed {
    background-color: rgba(0,0,0,0.8);
    height: 100% !important;
    margin: 0 auto;
    opacity: 0;
    width: 100% !important;
}

.wistia-vid, .youtube-vid {
    background: url(../images/play-button.svg) no-repeat center center;
    background-size: 102px 102px;
    -webkit-filter: drop-shadow(0px 0px 0px #fff);
    filter: drop-shadow(0px 0px 0px #fff);
}

.wistia-vid:hover, .youtube-vid:hover {
    -webkit-filter: drop-shadow(0px 0px 3px #fff);
    filter: drop-shadow(0px 0px 3px #fff);
}

.wistia_embed img[id^="wistia"] {
    border-color: transparent !important;
}

iframe.wistia_embed {
    opacity: 1;
}

aside .wistia_embed {
    height: 200px;
    width: 100%;
}

/* ==========================================================================
   SECTION - News/Blog                  Altair Corporate 2017 - Media Genesis
   ========================================================================== */
#news-blog {
    background: #e7e5e4;
    color: #fff;
    min-height: 390px;
    padding: 35px 0;
}

#news-blog a {
    color: #fff;
    text-decoration: none;
}

#news-blog a:hover {
    text-decoration: underline;
}

#news-blog .holder {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    width: 1336px;
}

.journal {
    background: #000;
    box-sizing: content-box;
    height: 320px;
    margin: 0 19px;
    overflow: hidden;
    position: relative;
    width: 630px;
}

.journal header {
    background: transparent;
    cursor: default;
    bottom: 50px;
    height: auto;
    position: absolute;
    left: 20px;
    width: 590px;
    z-index: 5;
}

.journal h2 {
    font-size: 1rem;
    font-weight: 400;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.journal h3 {
    font-size: 1.250rem;
    font-weight: 400;
    /*height: 50px;*/
    letter-spacing: 0.2px;
    line-height: 1.2;
    overflow: hidden;
}

.journal a {
    bottom: 0;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    position: absolute;
    z-index: 5;
}

.journal a.news-blog-more {
    left: 20px;
}

.journal a.news-blog-link {
    right: 20px
}

.journal figure {
    overflow: hidden;
    width: 100%;
}

.journal figure img {
    max-width: 100%;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

/* ==========================================================================
   SECTION - Features                   Altair Corporate 2017 - Media Genesis
   ========================================================================== */
.feature {
    color: #000;
    min-height: 500px;
}

.feature h1 {
    font-size: 2.5rem;
    font-weight: 600;
    padding: 0 0 20px;
    line-height: 1.2;
}

.feature h2 {
    font-size: 1.875rem;
    font-weight: 400;
    padding: 0 0 20px;
    line-height: 1.2;
}

.feature h3 {
    font-size: 1.250rem;
    font-weight: 400;
    line-height: 1.2;
    padding-bottom: 24px;
}

.feature h3:empty {
    display: none;
}

.feature h1 a, .feature h2 a, .feature h3 a {
    color: #00a9e0;
    text-decoration: none;
}

.feature h1 a:hover, .feature h2 a:hover, .feature h3 a:hover {
    text-decoration: underline;
}

.half-img, .half-txt, .third-img, .third-txt {
    display: table-cell;
    position: relative;
    width: 50%;
}

.half-txt, .third-txt {
    box-sizing: border-box;
    padding: 0 5%;
    vertical-align: middle;
}

.third-img, .third-txt {
    width: 33.3333%;
}

.third-img img {
    width: 100%;
}

.third-img a {
    display: block;
}

.third-txt {
    padding: 0 2.5rem;
}

.feature.spot-01 {
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.feature.spot-01 {
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.feature.spot-02 {
    background: #fff;
}

.feature.spot-03 {
    background: #e7e5e4;
    color: #000;
}

.feature.spot-04 {
    background: #e7e5e4;
    color: #fff;
}

.parallax {
    height: 650px;
    background-attachment: fixed;
    background-size: cover;
}

div[class^="full-txt"] {
    color: #222;
    overflow: hidden;
    padding: 35px 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 600px;
    z-index: 10;
}

.full-txt-left {
    left: 78px;
}

.full-txt-right {
    right: 78px;
}

.full-txt-center {
    left: 0;
    margin-left: auto;
    margin-right: auto;
    right: 0;
}

div[class^="full-txt"].white {
    color: #fff;
}

.spot-01 .overlay {
    background-color: rgba(0, 0, 0, 0.6);
    left: 0;
    min-height: 650px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 5;
}

.spot-01 h3 {
    padding-bottom: 5px;
}

.feature.spot-03 h2, .feature.spot-04 h2 {
    background: #fff;
    box-sizing: border-box;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    height: 55px;
    padding: 27px 20px 0;
    text-transform: uppercase;
}

.feature.spot-03 h3, .feature.spot-04 h3 {
    background: #fff;
    box-sizing: border-box;
    display: block;
    font-size: 1.250rem;
    font-weight: 400;
    height: 55px;
    line-height: 1.2;
    padding: 0 20px;
}

.spot-03 .read-more {
    background: #fff;
    box-sizing: border-box;
    color: #00a9e0;
    display: block;
    height: 50px;
    padding: 0 20px;
}

.spot-03 .overlay, .spot-04 .overlay, .overlay-play, .overlay-link {
    display: block;
    height: 270px;
    left: 12px;
    position: absolute;
    top: 0;
    width: 415px;
}

.spot-03 .overlay, .spot-04 .overlay {
    background-color: #000;
    opacity: 0.5;
    -webkit-transition: opacity 0.16s linear;
    -moz-transition: opacity 0.16s linear;
    -o-transition: opacity 0.16s linear;
    transition: opacity 0.16s linear;
    z-index: 1;
}

.overlay-play, .overlay-link {
    height: 430px;
    line-height: 265px;
    text-align: center;
    z-index: 2;
}

.spot-03 .overlay-link:hover ~ .read-more,
.spot-03 .overlay-play:hover ~ .read-more {
    text-decoration: underline;
}

.overlay-play {
    background: url(../images/play-button.svg) no-repeat center 80px;
    background-size: 102px 102px;
    -webkit-filter: drop-shadow(0px 0px 0px #fff);
    filter: drop-shadow(0px 0px 0px #fff);
}

.overlay-play:hover {
    -webkit-filter: drop-shadow(0px 0px 3px #fff);
    filter: drop-shadow(0px 0px 3px #fff); 
}

.overlay-play:hover + .overlay,
.overlay-link:hover + .overlay {
    opacity: 0.7;
}

.feature.spot-04 h2, .feature.spot-04 h3 {
    background: transparent;
    position: absolute;
    width: calc(100% - 24px);
    z-index: 5;
}

.spot-04 h2 {
    bottom: 105px;
}

.spot-04 h3 {
    bottom: 50px;
}

.spot-04 .read-more {
    box-sizing: border-box;
    bottom: 0;
    color: #fff;
    display: block;
    height: 50px;
    left: 12px;
    padding: 0 20px;
    position: absolute;
    width: calc(100% - 24px);
    z-index: 5;
}

.spot-03 .overlay-link, .spot-03 .overlay-play,
.spot-04 .overlay-link, .spot-04 .overlay-play {
    z-index: 10;
}

.spot-04 .overlay-play {
    background-position: center 100px;
}

.spot-04 .overlay-link:hover + .overlay {
    opacity: 0.7;
}

.spot-04 .overlay-link:hover ~ .read-more,
.spot-04 .overlay-play:hover ~ .read-more {
    text-decoration: underline;
}

.spot-04 .overlay {
    height: 430px;
}

.spot-04 .fa-play-circle-o {
    top: 100px;
}

.feature.spot-01 .holder {
    min-height: 500px;
    position: relative;
    width: 1440px;
}

.feature.spot-02 .holder {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.feature.spot-03 .holder,
.feature.spot-04 .holder {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 500px;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    width: 1336px;
}

.feature.spot-03 .holder .spot-item,
.feature.spot-04 .holder .spot-item {
    height: 430px;
    margin: 35px 0;
    padding: 0 12px;
    position: relative;
    width: calc(1/3*100% - (1 - 1/3)*10px);
}

/* ==========================================================================
   SECTION - Contacts                   Altair Corporate 2017 - Media Genesis
   ========================================================================== */
#contacts {
    background: #5e5c5c;
    color: #fff;
    min-height: 440px;
    width: 100%;
}

.subscription {
    border-bottom: 1px solid #737373;
    min-height: 190px;
    padding: 30px 0;
    text-align: center;
}

.subscription h2 {
    font-size: 1.250rem;
    font-weight: 600;
    text-transform: uppercase;
}

.subscription h3 {
    font-size: 1rem;
}

.subscribe-now {
    margin: 0 auto;
    padding-top: 28px;
    width: 454px;
}

.ja-JP .subscribe-now {
    width: 95px;
    padding: 0;
}
    .ja-JP .subscribe-now a {
        width: inherit;
    }

.subscribe-now input, .subscribe-now .global-btn {
    border: 1px solid #8c8b8b;
    box-sizing: border-box;
    float: left;
    height: 46px;
    margin: 0;
    padding: 0;
    position: relative;
}

.subscribe-now fieldset {
    float: left;
    display: none;
}

.subscribe-now fieldset[data-reactid$="2"] {
    display: block;
    position: relative;
}

.subscribe-now fieldset label {
    display: none;
}

.subscribe-now .hs-form fieldset.form-columns-1 .input {
    margin-right: 0;
}

.subscribe-now input.hs-input.invalid.error {
    border: 1px solid #f00;
}

.subscribe-now .hs-form fieldset.form-columns-1 .hs-input[type="email"] {
    border-radius: 0;
    color: #363636;
    font-size: 0.868rem;
    font-weight: 700;
    padding-left: 15px;
    width: 302px;
}

.subscribe-now input[type="email"]::-webkit-input-placeholder { 
    color: #363636;
    opacity: 1;
    text-transform: uppercase;
}

.subscribe-now input[type="email"]::-moz-placeholder { 
    color: #363636;
    opacity: 1;
    text-transform: uppercase; 
}

.subscribe-now input[type="submit"] {
    border-radius: 0;
    width: 152px;
}

.hs-error-msgs.inputs-list {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -25px;
}

.hs-error-msgs.inputs-list label {
    display: block;
}

.divisions {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    padding: 32px 0;
}

.divisions img {
    height: 15px;
    margin-right: 8px;
    position: relative;
    top: 2px;
    vertical-align: baseline;
    width: 15px;
}

.divisions h3 {
    cursor: default;
    font-size: 1rem;
    font-weight: 600;
    padding-bottom: 4px;
    text-transform: uppercase;
}

.divisions a {
    color: #fff;
    display: inline-block;
    line-height: 1.2;
    padding: 4px 0;
    text-decoration: none;
}

.divisions a:hover {
    text-decoration: underline;
}

.divisions div {
    -webkit-box-flex: 1;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    padding: 0 1% 0 0;
    width: 20%;
}

.divisions div ~ div {
    padding: 0 1%;
}

/* ==========================================================================
   SECTION - Footer                     Altair Corporate 2017 - Media Genesis
   ========================================================================== */
footer {
    background: #504f4f;
    color: #fff;
    min-height: 50px;
    line-height: 50px;
    width: 100%;
}

footer a {
    color: #fff;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

/*#region Accept Cookie */
#accept_cookie {
    position: fixed !important;
    z-index: 16777270;
    width: 100% !important;
    background-color: #00a9e0;
    color: #fff; 
    text-align: center;
    /*border-width: 1px 0 1px 0 !important;
    border-style: solid !important;
    border-color: #fff !important;*/
    display: none;
    box-shadow: 0 0 40px #444;
    padding: 10px 0;
    left: 0;
    right: 0;
    bottom: 0;
    float: none !important;
    text-shadow: none;
    border-radius: 0 !important;
    margin: 0 auto !important;
}
    #accept_cookie a {
        color: #fff;
    }
    #accept_cookie div.accept {
        cursor: pointer;
        font-size: 14px;
        margin: 5px auto;
        width: 120px;
        background: #fff;
        padding: 3px;
        /*border-radius: 3px;*/
        text-shadow: 1px 1px 0 #0072ca;
        color: #00a9e0;
        /*background-image: -webkit-linear-gradient(#0089F2 0%, #0072ca 100%);
        background-image: -moz-linear-gradient(#0089F2 0%, #0072ca 100%);
        background-image: -o-linear-gradient(#0089F2 0%, #0072ca 100%);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0089F2), to(#0072ca));
        background-image: linear-gradient(#0089F2 0%, #0072ca 100%);*/
        float: none !important;
        /*background: #ee5f5b linear-gradient(#ee5f5b 0%, #bd362f 100%) repeat scroll 0 0;*/
        text-shadow: none;
        /*padding: 0px;*/
    }
    #accept_cookie div.accept:hover {
        box-shadow: 0 0 2px #000;
    }
/*#endregion*/

/* ==========================================================================
   Helper classes
   ========================================================================== */
.hidden {
    display: none !important;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
/* max-width 1450px */
@media only screen and (max-width: 93.750em) {
    .feature.spot-02 {
        height: auto;
        min-height: inherit;
    }

    #splash .holder,
    .feature.spot-01 .holder,
    .feature.spot-02 .holder {
        width: 100%;
    }

    .half-txt, .third-txt {
        padding: 30px 1.5rem;
    }

    .spot-02 img {
        max-width: 100%;
    }
}

/* max-width 1360px */
@media only screen and (max-width: 85em) {
    #news-blog .holder {
        width: 100%;
    }

    .journal {
        margin: 0 19px 0 0;
    }

    .journal ~ .journal {
        margin: 0 0 0 19px;
    }

    .feature.spot-03 .holder, .feature.spot-04 .holder {
        -webkit-justify-content: space-around;
        justify-content: space-around;
        width: 100%;
    }

    .spot-03 figure, .spot-04 figure {
        overflow: hidden;
        width: 100%;
    }

    .spot-03 .overlay-link, .spot-03 .overlay-play, .spot-03 .overlay,
    .spot-04 .overlay-link, .spot-04 .overlay-play, .spot-04 .overlay {
        width: calc(100% - 24px);
    }

    #identity .holder, 
    #contacts .holder,
    footer .holder {
        display: block;
        padding: 0 5%;
        width: 100%;
    }

    #identity {
        line-height: 1.2;
    }

    .divisions div {
        padding: 0 2% 0 0;
    }

    .divisions div ~ div {
        padding: 0 2%;
    }
}

/* max-width 1330px */
@media only screen and (max-width: 83.125em) {
    .caroufredsel_wrapper {
        height: 700px !important;
    }

    .holder, .home .holder {
        width: 100%;
    }

    .home .holder {
        padding: 0 3%;
    }

    .home .holder a.logo {
        padding: 4px 0;
        width: 125px;
    }

    .home .desktop {
        width: auto;
    }

    .home nav li a {
        padding: 0 20px;
    }

    .home .drop {
        width: 250px;
    }

    .home .drop.tier {
        flex: 0 0 250px;
    }

    .home .drop.white {
        width: calc(100% - 250px);
    }

    .home .drop h3 {
        padding: 0 20px 10px;
    }

    .home .drop a {
        padding: 10px 20px;
    }

    .nav-products .dropdown, .nav-staffing .dropdown {
        width: 767px;
    }

    .nav-ventures .dropdown {
        width: 687px
    }

    .nav-solutions .dropdown {
        width: 750px;
    }

    #for-search.holder {
        left: auto;
        margin-left: 0;
        margin-right: 0;
        right: 3%;
        width: calc(97% - 175px);
    }

    #stories h2, .pager {
        padding: 0 3%;
        width: 100%;
    }

    .pager a span {
        font-size: 1rem;
    }

    .third-txt {
        padding: 20px 1.5rem;
    }

    .third-txt h2 {
        max-height: 300px;
    }

    .journal {
        width: 45%;
    }

    .journal header {
        width: calc(100% - 40px);
    }

    #news-blog .holder {
        padding: 0 5%;
    }
}

/* max-width 1200px, mobile styles */
@media only screen and (max-width: 75.000em) {
    .home nav > ul > li {
        padding: 0 10px !important;
    }
    .home .dropdown, .home .drop {
        width: 200px;
    }

    .home .drop.tier {
        flex: 0 0 200px;
    }

    .nav-products .dropdown, .nav-staffing .dropdown {
        width: 600px;
    }

    .nav-ventures .dropdown {
        width: 500px;
    }

    .nav-solutions .dropdown {
        width: 600px;
    }

    .home .drop.white {
        width: 400px;
    }

    .drop.white span, 
    .nav-ventures .drop.white span, 
    .nav-ventures .drop.white .nav-pics img {
        width: 100%;
    }

    .drop.white .nav-pics {
        height: 200px;
        width: 100%;
    }

    .drop.white .nav-pics img {
        height: auto;
        max-width: 100%;
        width: auto;
    }

    .nav-ventures .drop.white {
        width: 300px;
    }

    .nav-ventures .drop.white .nav-pics {
        height: 173px;
        width: 250px;
    }
}

/* max-width 1024px, mobile styles */
@media only screen and (max-width: 64.000em) {
    .languages:hover div.drop {
        left: auto;
    }

    .home nav li a {
        font-size: 0.875rem;
        padding: 0 15px;
    }

    .home nav li .dropdown {
        width: 200px;
    }

    .home nav li.nav-solutions .dropdown {
        width: 510px;
    }

    .home .drop.tier {
        flex: 0 0 170px;
    }

    .home .drop.white {
        display: none;
    }

    .globe.icon, .envelope.icon a, .search.icon {
        padding: 0 8px;
    }

    .symbols .fa {
        font-size: 1.375rem;
    }

    .symbols .code {
        display: none;
    }

    .globe:hover div.drop {
        left: auto;
        right: 0;
        text-align: right;
    }

    .parallax {
        background-attachment: scroll;
    }

    .half-txt h2 {
        height: 120px;
        padding: 0;
    }

    .third-txt h2 {
        height: 190px;
        padding: 0;
    }

    #identity {
        font-size: 1.750rem;
    }

    div[class^="full-txt"] {
        left: 0;
        padding: 35px 5%;
        width: 100%;
    }

    .half-img, .half-txt, .third-img, .third-txt {
        display: block;
        margin: 0 auto 35px;
        padding: 0;
        width: 415px;
    }

    .half-img + .half-txt,
    .half-txt + .half-img,
    .third-img:last-child,
    .third-txt:last-child {
        margin: 0 auto;
    }

    #splash h1, .feature h1 {
        font-size: 2rem;
    }

    #splash h2, .feature h2 {
        font-size: 1.750rem;
    }

    .feature.spot-03,
    .feature.spot-04 {
        height: auto;
        min-height: 500px;
    }

    .feature.spot-02 .holder,
    .feature.spot-03 .holder, 
    .feature.spot-04 .holder {
        display: block;
        height: auto;
        padding: 35px 5%;
    }

    .feature.spot-03 .holder .spot-item,
    .feature.spot-04 .holder .spot-item {
        margin: 0 auto;
        padding: 0;
        width: 415px; 
    }

    .feature.spot-03 .holder .spot-item ~ .spot-item,
    .feature.spot-04 .holder .spot-item ~ .spot-item {
        margin-top: 35px;
    }

    .spot-03 .overlay-link, .spot-03 .overlay-play, .spot-03 .overlay,
    .spot-04 .overlay-link, .spot-04 .overlay-play, .spot-04 .overlay {
        left: 0;
        width: 100%;
    }

    .spot-04 h2, .spot-04 h3, .spot-04 .read-more {
        width: 100%;
    }

    .spot-04 .read-more {
        left: 0;
    }

    .subscribe-now, 
    .hs-form fieldset.form-columns-1 .hs-input,
    .subscribe-now .hs-form fieldset.form-columns-1 .hs-input[type="email"] {
        width: 100%;
    }

    .hs-form fieldset {
        max-width: none !important;
        width: 60%;
    }

    .subscribe-now input[type="submit"] {
        font-size: 0.868rem;
        width: 100%;
    }

    .hs_submit {
        float: left;
        width: 40%;
    }

    .hs-error-msgs.inputs-list label {
        font-size: 0.875rem;
        text-align: left;
        width: 280px;
    }

    aside .wistia_embed {
        height: 200px !important;
        margin: 0 auto;
        width: 360px;
    }
}

/* max-width 767px */
@media only screen and (max-width: 47.938em) {
    a.home-link.logo.open {
        display: none !important;
    }
    a.logo.sub-hide.open:before {
        content: url('../img/ir-icons/left-arrow.svg');
        padding-top: 20px;
        position: absolute;
        margin-left: 15px;
    }
    body.active-nav {
        height: 100vh;
        position: fixed;
        width: 100vw;
        z-index: 0;
    }

    .home .desktop {
        margin-right: 15px;
        width: auto;
    }

    #for-search.holder {
        right: 0;
        width: 100%;
    }

    .desktop nav, .desktop .globe.icon, .desktop .envelope.icon {
        display: none;
    }

    .symbols .fa {
        font-size: 1.875rem;
    }

    #mobile-menu, #mobile-toggler {
        display: block;
    }

    .caroufredsel_wrapper, .wistia_embed {
        height: 400px !important;
    }

    #splash .wistia_embed {
        height: 100% !important;
    }

    aside .wistia_embed {
        height: 150px !important;
        width: 280px;
    }

    .wistia-vid {
        background-position: center 90px;
    }

    .list-carousel li {
        background-position: center top;
        background-size: 768px 400px;
    }

    .list-carousel .pager {
        bottom: 20px;
        height: 24px;
        left: 50%;
        padding: 0;
        right: auto;
        top: auto;
        transform: translateX(-50%);
        width: auto;
    }

    .list-carousel .pager a {
        border-radius: 50%;
        height: 24px;
        margin: 0 8px;
        padding: 0;
        width: 24px;
    }

    .list-carousel .pager a.selected::after {
        display: none;
    }

    .list-carousel .pager a span {
        font-size: 0px;
    }

    .captions {
        bottom: 60px;
        font-size: 1rem;
        left: auto;
        line-height: 1.4;
        padding: 0 3%;
        transform: none;
        width: 100%;
    }

    .captions span {
        display: block;
    }

    #splash-media {
        margin-top: 0;
    }

    #splash-media video {
        display: none;
    }

    .journal a.news-blog-link {
        display: none;
    }

    .divisions {
        display: block;
        padding: 0;
    }

    .divisions a {
        padding: 5px 0;
    }

    .divisions h3 {
        font-size: 1.250rem;
        padding-bottom: 5px;
    }

    .divisions div, .divisions div ~ div {
        border-bottom: 1px solid #737373;
        padding: 20px 0;
        margin-bottom: 20px;
        width: 100%;
    }

    .divisions div ~ div {
        padding: 0 0 20px;
    }

    .divisions div:last-child {
        border-bottom: none;
        margin-bottom: 0;
    }

    .divisions div:last-child h3 {
        padding-bottom: 12px;
    }

    .divisions div:last-child br,
    .divisions div:last-child span {
        display: none;
    }

    .divisions div:last-child a,
    .divisions div:last-child img {
        line-height: 1;
        margin: 0;
        padding: 0;
    }

    .divisions div:last-child a {
        display: block;
        float: left;
        margin: 0 5% 0 0;
        text-align: center;
        width: 10%;
    }

    .divisions div:last-child img {
        height: auto;
        width: 100%;
    }

    footer {
        line-height: 1.4;
        padding: 14px 0;
    }
}

/* max-width 700px */
@media only screen and (max-width: 43.750em) {
    #news-blog .holder {
        display: block;
    }

    .journal {
        margin: 0 auto 30px;
        overflow: hidden;
        width: 100%;
    }

    .journal ~ .journal {
        margin: 0 auto;
    }

    .journal header {
        width: 90%;
    }
}

/* max-width 460px */
@media only screen and (max-width: 28.750em) {
    .half-txt, .half-img, .third-txt, .third-img {
        width: 100%;
    }

    .half-img a, .third-img a {
        overflow: hidden;
        width: 100%;
    }

    .feature.spot-03 .holder div,
    .feature.spot-04 .holder div {
        margin: 0 auto;
        width: 100%;
    }

    .feature.spot-03 .holder .spot-item,
    .feature.spot-04 .holder .spot-item {
        width: 100%; 
    }
}

/* ==========================================================================
   Mobile Menu Styles
   ========================================================================== */
#mobile-toggler {
    cursor: pointer;
    float: right;
    height: 56px;
    margin-top: 6px;
    position: relative;
    text-align: center;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    width: 30px;
}

#mobile-toggler span {
    background: #f4f4f4;
    border-radius: 9px;
    display: block;
    height: 4px;
    left: 0;
    opacity: 1;
    position: absolute;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    width: 100%;
}

#mobile-toggler span:nth-child(1) {
    top: 12px;
}

#mobile-toggler span:nth-child(2),#mobile-toggler span:nth-child(3) {
    top: 23px;
}

#mobile-toggler span:nth-child(4) {
    top: 34px;
}

#mobile-toggler.open span:nth-child(1) {
    left: 50%;
    top: 18px;
    width: 0%;
}

#mobile-toggler.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#mobile-toggler.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#mobile-toggler.open span:nth-child(4) {
    left: 50%;
    top: 18px;
    width: 0%;
}

#mobile-menu {
    background: #fff;
    border-right: 2px solid #e8edf0;
    height: calc(100vh - 62px);
    left: 0;
    position: fixed;
    top: 62px;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    width: 100%;
    z-index: 1000;
}

#mobile-menu.menu-opened {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.menu-wrap {
    bottom: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

.menu-level {
    height: 100%;
    left: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    overflow: hidden;
    overflow-y: scroll;
    width: 100%;
}

.menu-level ul {
    margin: 0;
    padding: 0;
}

.menu-item {
    background: #fff;
    cursor: pointer;
    display: block;
    width: 100%;
}

.menu-item:last-child {
    margin-bottom: 80px;
}

.menu-item a {
    border-bottom: 2px solid #e8edf0;
    color: #00a9e0;
    display: block;
    font-size: 1.25rem;
    line-height: 1.2;
    padding: 0.9em 1em;
    position: relative;
    text-decoration: none;
}

.menu-item a:hover {
    background-color: #e0e0e0;
    color: #222;
}

.menu-item a.root-menu {
    position: relative;
}

.menu-item a.root-menu:after {
    color: #666;
    content: "\f078";
    font-family: "FontAwesome";
    position: absolute;
    right: 20px;
    top: 18px;
}

.menu-item a.root-menu.open:after {
    content: "\f077";
}

.menu-item ul {
    display: none;
}

.menu-item ul a {
    border-bottom: none;
    color: #5e5c5c;
    font-size: 1rem;
    padding-left: 50px;
}

.menu-item ul li:last-child a {
    border-bottom: 2px solid #e8edf0;
}

li a.mobile-globe {
    padding: 0.9em 1em 0.9em 3.2em;
}

li a.mobile-globe:before {
    color: #444;
    content: "\f0ac";
    font-family: "FontAwesome";
    font-size: 1.725rem;
    left: 20px;
    position: absolute;
    top: 15px;
}

/* ==========================================================================
   Print styles. http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a, a:visited { text-decoration: underline; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */
    a[href^="#"]:after, a[href^="javascript:"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}